<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:26:38</sys_created_on>
        <sys_id>cd03a61fdb1c40108d61d1b1ca9619f2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_356764_confver_verification_definition.x_356764_confver.admin</sys_name>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_security_acl display_value="x_356764_confver_verification_definition">4103a61fdb1c40108d61d1b1ca9619f0</sys_security_acl>
        <sys_update_name>sys_security_acl_role_cd03a61fdb1c40108d61d1b1ca9619f2</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:26:38</sys_updated_on>
        <sys_user_role display_value="x_356764_confver.admin" name="x_356764_confver.admin">e2cf1a9fdbd840108d61d1b1ca961922</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
